po plugin: force utf-8 encoding in POT files
[ikiwiki.git] / po / .gitignore
2007-11-08  Joey Hessupdate ignores